/* this css may be empty */

/*

.webix_header>div {
    background: red;
}

.menuSwitch {
     background: red;
 }

*/
/* contextmenu/mainmenu title color */


/* knm test alternate skin */

.menuSwitch {
    color: #DA1D40;
    background-color: #DA1D40;
    height: 37px !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DA1D40), color-stop(100%, #333332));
    background-image: -ms-linear-gradient(top, #DA1D40, #333332);
}

.webix_header > div {
    padding-left: 10px;
    color: #fff;
    font-size: 13px;
    background: #DA1D40;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DA1D40), color-stop(100%, #333332));
    background-image: -webkit-linear-gradient(#DA1D40, #333332);
    background-image: -moz-linear-gradient(#DA1D40, #333332);
    background-image: -ms-linear-gradient(top, #DA1D40, #333332);
    background-image: -o-linear-gradient(top, #DA1D40, #333332);
    line-height: 34px;
    line-height: 36px;
    padding-top: 0;
    padding-bottom: 0
}

.webix_property_label_line {
    color: #fff;
    font-size: 13px;
    background-color: #DA1D40;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DA1D40), color-stop(100%, #333332));
    background-image: -webkit-linear-gradient(#DA1D40, #333332);
    background-image: -moz-linear-gradient(#DA1D40, #333332);
    background-image: -ms-linear-gradient(top, #DA1D40, #333332);
    background-image: -o-linear-gradient(top, #DA1D40, #333332);

/* cha test */
.webix_view .webix_toolbar. webix_layout_toolbar div {
    color: #000000 !important;
}
.cha_test {
    color: #000000 !important;
}
.webix_el_datepicker .webix_inp_static {
    color: #000000 !important;
}


.webix_view.webix_toolbar.webix_layout_toolbar {
    background-color: #DA1D40;
}

.webix_view .webix_toolbar .webix_layout_toolbar div {
    background-color: #DA1D40;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DA1D40), color-stop(100%, #333332));
    background-image: -webkit-linear-gradient(#DA1D40, #333332);
    background-image: -moz-linear-gradient(#DA1D40, #333332);
    background-image: -ms-linear-gradient(top, #DA1D40, #333332);
    background-image: -o-linear-gradient(top, #DA1D40, #333332);
}